BANK KALTENG - Feature #880

[Attendence Mobile] Penambahan Kolom Komentar
02/15/2022 11:26 AM - Mega Yunita

Status: Closed Start date: 02/15/2022
Priority: Urgent Due date: 02/22/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk menambahkan kolom komentar atau description pada proses Attendence di aplikasi mobile BKT.
Contoh kolom komentar atau description ada pada menu Leave di mobile (dapat di lihat pada file yg saya cantumkan)

Menu : Home > Attendence
Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 02/15/2022 11:28 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/15/2022 11:39 AM - Mega Yunita
- Tracker changed from Bug to Feature

- Status changed from Assigned to New

#3 - 02/15/2022 11:39 AM - Mega Yunita

- Status changed from New to Assigned

#4 - 04/13/2022 11:09 AM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

ini berimbas kepada seluruh apk

#5 - 04/13/2022 11:18 AM - Kezia Pawitra Yulianti

Dear Aksa dan Mega,

terkait permintaan ini, tolong di nego dgn client nya terlebih dahulu yaa soalnya impact dari permintaan ini ke client2 lainnya juga (karena perubahan
ada pada apk).

Kalau nanti ada improvement di mobile dan hal ini bisa kita selipkan bisa aja kita lakukan, tp secara timeline jangan kita janjikan terlebih dahulu
karena belum ada estimasinya saat ini.

Tks

#6 - 10/25/2022 10:31 AM - Mega Yunita

- Status changed from Revise to Closed
